<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000024535733</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2011/8/19/JUSF1123898A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0206</NUM_PARUTION>
<NUM_SEQUENCE>6</NUM_SEQUENCE>
<NOR>JUSF1123898A</NOR>
<DATE_PUBLI>2011-09-06</DATE_PUBLI>
<DATE_TEXTE>2011-08-19</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000024535696">JORF n°0206 du 6 septembre 2011</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 19 août 2011</TITRE>
<TITREFULL>Arrêté du 19 août 2011 portant modification de l'arrêté du 10 décembre 2003 portant institution de régies d'avances et de recettes auprès des services déconcentrés de la protection judiciaire de la jeunesse</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la justice et des libertés</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000024535734</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2011/8/19/JUSF1123898A/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
<br/> Par arrêté du garde des sceaux, ministre de la justice et des libertés, en date du 19 août 2011, dans l'arrêté du 10 décembre 2003 portant institution de régies d'avances et de recettes auprès des services déconcentrés de la protection judiciaire de la jeunesse, à l'annexe 1 et à l'annexe 2, les mots : « directions départementales de la protection judiciaire de la jeunesse » sont remplacés par les mots : « directions territoriales de la protection judiciaire de la jeunesse ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
